<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>Insira uma palavra para adicionar na lista:</p>
    <div id="box">
        
        <input type="text" id="caixa-texto" value="">
        <button id="but">Enviar</button></div>
    <div>
        <ul id ="lista">
           
        </ul>
    </div>
</body>
<script src="script.js"></script>
</html>
